Subject: Mbone list

From: [email-masked] (Blake Riekena)
Date: Mon, 10 Feb 1997 09:22:27 -0900 (GMT-9:00)

Ok, I hate to have to do this, but I cannot get a response from
whoever manages this list. 

WHOEVER MANAGES THIS LIST!

PLEASE REMOVE ME FROM THIS LIST!

And for those of you who are thinking, dolt, remove yourself, I
can't. My hostname changed and it won't allow me to remove my old
address without confirmation. That was, oh, about a month ago it was
forwarded for approval. Again, sorry for the inconvenience.

Blake Riekena
Systems Administrator
College of Business & Public Policy
University of Alaska - Anchorage